Update to 2.8 release of OpenLayers.
[rails.git] / doc /
drwxr-xr-x   ..
-rw-r--r-- 1594 README_FOR_APP